Lavalite package that provides plan_package management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/plan_package`.

    "litecms/plan_package": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\PlanPackage\Providers\PlanPackageServiceProvider::class,

And also add it to alias

    'PlanPackage'  => Litecms\PlanPackage\Facades\PlanPackage::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\PlanPackageTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\PlanPackage\Providers\PlanPackageServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\PlanPackage\Providers\PlanPackageServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\PlanPackage\Providers\PlanPackageServiceProvider" --tag="view"


## Usage


